<h3>Listing room_prices</h3>

<table>
  <thead>
    <tr>
      <th>Room</th>
      <th>Reservation type</th>
      <th>Amount</th>
      <th>Since</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @room_prices.each do |room_price| %>
      <tr>
        <td><%= room_price.room_id %></td>
        <td><%= room_price.reservation_type_id %></td>
        <td><%= room_price.amount %></td>
        <td><%= room_price.since %></td>
        <td><%= link_to 'Show', room_price %></td>
        <td><%= link_to 'Edit', edit_room_price_path(room_price) %></td>
        <td><%= link_to 'Destroy', room_price, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Room price', new_room_price_path %>
